<!DOCTYPE html>
<html>
<head>
	<title>Download Page</title>
</head>
<body>
	<h1>Project Section</h1>

	<a href="../index.html">Home</a>
        <a href="../../contacts.html">| Contacts</a>
        | Projects

	<ul>
		<li>
			<a href="../project1/project1.html">Project1</a>
		</li>

		<li>
			Project 2: Is 70% Complete
		</li>
	</ul>

</body>
</html>